couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael <newmani...@gmail.com>
Subject Re: couchdb 1.0.0 with ubuntu 10.4
Date Fri, 16 Jul 2010 14:22:01 GMT
On Fri, Jul 16, 2010 at 10:11 AM, afters <afters.mail@gmail.com> wrote:

> Michael,
>
> I had a similar problem with 0.11 - couchdb runs but does nothing -
> probably
> due to some erlang libraries missing. Make sure you have the 'erlang'
> package installed (not just 'erlang-base'). It depends on various packages,
> mostly erlang libraries, that couchdb requires.
>
>  a.


I owe you. Thanks. Here I assumed erlang-dev would have brought the regular
erlang libraries as dependancies. Wow, I spent way too long on that.

For the record, all I needed was* apt-get install erlang* to get these.

>From a clean ubuntu install the dependancies to build from source are:
libicu-dev
curl
libcurl4-opensll-dev
erlang-dev
erlang

Would there be interest in an unofficial .deb file?

Thanks a,

Michael

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message